<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="110e4f1adcb2c7485624ceb41e8f9c64">
  <dict>
    <!--2020-03-28 10:33:04.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:33:04.000-->
    <string key="voicemail_carrier">SENTEL</string>
    <!--2020-03-28 10:33:04.000-->
    <string key="voicemail_number">602</string>
    <!--2020-03-28 10:33:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
